import "core-js/modules/es.regexp.exec.js";
import "core-js/modules/es.string.replace.js";
const compatibleLayout = layout => {
  if (!layout) {
    return layout;
  }
  const layoutEnum = ['sidemenu', 'topmenu'];
  if (layoutEnum.includes(layout)) {
    return layout.replace('menu', '');
  }
  return layout;
};
export default compatibleLayout;